Because of how ssh works with cloudflare tunnels (at least as far as I know), anyone who wants to use SSH here needs to install `cloudflared` and add the following to their `~/.ssh/config` in order for Cloudflare Access to allow it through:
```ini
# ~/.ssh/config
Host git-ssh.devmarked.win
    ProxyCommand cloudflared access ssh --hostname %h
```
I haven't found a workaround. Setting the mode to `bypass` in cloudflare access doesn't remove the need for this.

If you don't want to do that, just use https.
